@media screen AND (max-width: 520px), mobile {

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; /*! text-align: center; */}


input[type=checkbox]{ transform: scale(1.7); margin: 15px 5px; margin-right: 10px; }
input[type=submit] { border-radius:0px;}

.pagination-gotopage {
    margin-top: 18px !important;
}
.pagination {
    margin-left: 1% !important;
    padding-left: 0px !important;
}
.search-goto {
    margin-right: 32% !important;
}
.pagination >li > a {
    padding: 2px 8px !important;
}

/* Header */
#header { margin-bottom: 0; }
#header_cart #cart-info{ font-size: 18px;}
#header_contact { /*top:45px; right:10px; line-height:18px;*/ }
#header_contact .fs24 { font-size:18px; }
#header_contact.fs12 { font-size:10px; }

#header_search_button { padding-top: 28px; }
#header_welcome { top:0px; right:10px; text-align:right; display:none; }

#header_search { /*position:absolute; top:90px; width:100%; left:0px; padding:0 10px;*/ }
#header_search p { display:none; }
#header_search_elements { width:100%; height:42px; position:relative;  overflow:hidden;}

#header_keywords { width:100%; height:40px; padding-right:55px; font-size: 16px; text-align:left; outline:none; }
#header_quickorder { display:none; }
#header_cart { display:block; }
#header_cart br {display: none;}
#accountLinks { display:none;  }
.h-cart-contact { width: 58%; }
.mbreak { display:block; }
.mhide { display:none; }

/* navigation */
.navigation { /*width:96% !important; padding-left:10px; padding-right: 10px; */}		
.dropdown-desktop{display:none;}		
.featured-content{display:none;}		
.resources-dropdown-mobile{width:100%!important;}		
.nav-submenu-item a {display:block;}
.key-item{display:none;}		
.key-subitem{width:100%;}		
.acolumn{display:block!important;}		
.fcolumn{display: block!important;}		
.kcolumn{display: block!important;}		
.pcolumn{display:block!important;}		
.ucolumn{display:block!important;}		
.a-column{display:block!important;}		
.f-column{display: block!important;}		
.k-column{display: block!important;}		
.p-column{display:block!important;}		
.u-column{display:block!important;}

.nav-account-submenu{ padding:0; margin-top: 49px;}
.nav-account-submenu ul li {font-size: medium; padding:15px; margin:0 10px }
.nav-account-submenu li ul { width: 215px;}

.arrow-down{background: url(/images/arrow-down.jpg) no-repeat; padding-right: 10px; background-size:9px; background-position:1px;}
.account { background-size: 16px;background-position: 7px 9px; padding-right: 2px; padding-left: 28px; padding-top: 10px; cursor: pointer;} 
.account span:first-child {display: none}
.nav-account-submenu::before{
	content:"";position:absolute; top:-10px; right:20px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #ddd;	
}
.nav-account-submenu::after{
	content:"";position:absolute; top:-8.5px; right:20px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #fff;
}

/* content */
#content { font-size: 17px; line-height: 27px; }	
#content h1 { font-size: 30px; line-height: 32px;}
#content h2 { font-size: 27px; line-height: 32px;}
#content div.we-know-flow { text-align:center; }
#breadCrumbs { font-size:13.5px; }
.dultmeier-banner{ margin-top: 5px;}	


/* Footer */
#footerNav { display:none; }
#mobileFoot { width:100%; padding:10px; }
#mobileNavBar { display: none; }

/*copyright*/
#mobileFoot_last {text-align:center; }
#mobileFoot_last a { display:inline-block; width:174px; height:0px; padding-top:52px; overflow:hidden; margin:0px; }
#mobileFoot_last a.foot_teamviewer { background:url(/images/team-viewer.gif) top left no-repeat; }
#mobileFoot_social { text-align:center; }
#mobileFoot_social a { display:inline-block; width:41px; height:0px; padding-top:41px; overflow:hidden; margin:0px 6px; }
#mobileFoot_social a.foot_facebook { background:url(/images/foot-facebook_41x41.png) top left no-repeat; }
#mobileFoot_social a.foot_twitter { background:url(/images/foot-twitter_41x41.png) top left no-repeat; }
#mobileFoot_social a.foot_youtube { background:url(/images/foot-youtube_41x41.png) top left no-repeat; }
#mobileFoot_social a.foot_linkedin { background:url(/images/foot-linkedin_41x41.png) top left no-repeat; }
#mobileFoot_social a.foot_pinterest { background:url(/images/foot-pinterest_41x41.png) top left no-repeat; }
#mobileFoot_social a.foot_blog { background:url(/images/foot-blog_41x41.png) top left no-repeat; }
#mobileFoot_contact { text-align:center; }


/* sara added stuff from here down */

/* about us */
#about-us .dultmeier-fun { margin: 20px 0; width:100%; }
#about-main { max-width:100%; height:90px; position:relative; overflow:hidden; margin:5px 0 17px 0; }
#about-hdr { position:absolute; top:0px; left:0px; width:100%; height:186px; margin:0; padding:0; }
#about-hdr li { position:absolute; top:0px; left:0px; width:100%; height:186px; }
#about-hdr img { display:none;}
#about-hdr li .about-main-copy { position:absolute; text-align:left; }
#about-hdr li .about-main-copy h1 { color:#8f2140; font-size:23px; line-height:36px; } 

#about-hdr li .intro { width:100%; top:0px; left:1%;}
#about-hdr li .intro p { display:none; }

.about-img img { display:none; }
.aboutList { list-style-image:url(/images/list-blue-square.gif); margin:15px 0 4% 5%; padding:0; font-size: 1.3em; }
.aboutList span:first-child { width: 40%; float: left; margin: 0; }
.about-cal-left{
width:33%;
background-position: 0 8px;
margin-left: 0%;
margin-right: 2%;
padding-left: 15px;
}
.about-cal-right{

width:65%;
}

/* homepage */
#home-main { max-width:100%; height:175px; position:relative; overflow:hidden; margin:10px 0 17px 0; }

#home-rotation { position:absolute; top:0px; left:0px; width:100%; height:175px; margin:0; padding:0; }
#home-rotation li { position:absolute; top:0px; left:0px; width:100%; height:175px; }
#home-rotation li .home-main-copy { position:absolute; text-align:center; }
#home-rotation li .home-main-copy h1 { font-size: 16px; line-height:18px; }
#home-rotation li .home-main-copy p { font-size: 12px; line-height:16px; }

#home-rotation li .petroleum { width:65%; left:25%; top:20px; text-align:left; }
#home-rotation li .petroleum h1 { color:#ffffff;}
#home-rotation li .petroleum p { color:#ffffff;}

#home-rotation li .lawn { width:90%; left:10%; top:13px; }
#home-rotation li .lawn h1 { color:#ffffff; text-align:left; }
#home-rotation li .lawn p { width:85%; color:#ffffff; text-align:left; }

#home-rotation li .deice { width:80%; left:10%; top:18px; }
#home-rotation li .liquid { width:65%; left:25%; top:13px; }
#home-rotation li .carwash { width:80%; left:10%; top:8px;}

#home-rotation li .agri { width:80%; left:10%; top:10px; }
#home-rotation li .agri h1 { text-align:right; }
#home-rotation li .agri p { text-align:right; }

#home-main-position {
	list-style:none; 
	margin:0; padding:0;
	position:absolute; bottom:10px; left:0px; width:100%; text-align:center; 
}
#home-main-position li { display:inline; }
	
#home-main-image { position:absolute; top:0px; left:0px; }
#home-main-copy { position:absolute; width:45%; top:25px; left:50%; text-align:center; }

#home-main-back { position:absolute; top:50%; margin-top:-20px; left:2%; }
#home-main-next { position:absolute; top:50%; margin-top:-20px; right:2%; }


.home-three { height:120px;
    width:48%; margin:0 4% 4% 0;
	padding:2%; 
	float:left; 
	background:url(/images/home-three-box.jpg) top left repeat-x #4f4c4d; 
	border-radius:5px; 
	line-height:15px;
	/* old background:url(/images/home-three-box.jpg) top left repeat-x #4f4c4d; */
}
.home-three ul { display:none; }
.home-three li { display:none; }
.home-three h3 {margin:10px 0; padding:0}

.home-three-text{width:100%;padding-left: 50%;}

.home-three-a { text-align:center;width:100%;	background:url(/images/ad_specials.png) top left repeat-x #f5f5f5;  }
.home-three-a p{ display: none; }
.home-three-a img { max-width: 100px; margin-top: 10px; }
.home-three-a ul { display:none;}

.home-three-b { text-align: center;	position: relative; background:url(/images/ad_specials.png) top left repeat-x #f5f5f5; }
.home-three-b p {display:none;}
.home-three-b img { max-width: 50px; }
.home-three-b ul { display:none;}

.home-three-c { text-align:center; margin-right:0%; position:relative;	background:url(/images/ad_specials.png) top left repeat-x #f5f5f5; }
.home-three-c img {  width:0}
.home-three-c ul { display:none;}
.home-three-c p { margin-top: 10px; padding: 0}

.home-three a { color:#555555; }
.home-three a:hover { color:#29A3D2; }

#home-logos { height:70px; margin:10px 0; overflow:hidden; font-size:0px; position:relative; width:100%; }
#home-logos-slider { position:absolute; top:0px; left:0px; width:100%; text-align:center; margin:0; padding:0; }
#home-logos-slider a { margin:0 10px; }

#home-categories { color:#009bd8; border-top:1px solid #ccc; }

ul.home-category-boxes { list-style:none; margin:0; padding-left:0px; font-size:15px; line-height: 22px; margin-top: 50px; }
ul.home-category-boxes li { float:left; width:33.3%; text-align:center; }
ul.home-category-boxes li:nth-child(3n+1) { clear:left; }

ul.home-category-boxes li img { max-width:100%; }
ul.home-category-boxes li div { float:left; width:90%; margin:8% 1% 7% 5%; }

ul.home-category-boxes li ul { display:none; }
ul.home-category-boxes li ul li { display:none; }


a.viewAllRed { display:none; }
a.viewAllRed:hover { display:none; }

/* UL BASED COLUMNS: class="column columnX" */
ul.customer-number li {
	width:100% !important;
	margin:10px 0 !important;
}

/* show updated pdf icons on mobile N.N */
ul.pdfs li a { padding-left:25px; background:url(/images/icon-pdf-33x33.png) center left no-repeat; background-size: 20px; line-height:25px;}
ul.pdfs li { padding: 10px 0;}


/* UL BASED COLUMNS: class="column columnX" */
ul.column { list-style:none; margin:0; padding:0; }
ul.column ul { margin-left:15px; padding: 0; list-style-type: none; text-align:left; }
ul.column li { margin-bottom:30px; }
ul.column li img { max-width:100%; height:auto; }
ul.column ul li { float:none; width:100%; display:list-item; margin: 10px 0; }


/* show two columns on mobile N.N */ 	
ul.column2 li { width:100%; }
		
ul.column3 li { width:48%; float: left; margin-right:4%; }
ul.column3 li:nth-child(2n) { margin-right:0;}
ul.column3 li:nth-child(2n+1) { clear:left;}

ul.column4 li { width:48%; float: left; margin-right:4%; }
ul.column4 li:nth-child(2n) { margin-right:0;}
ul.column4 li:nth-child(2n+1) { clear:left;}
ul.column.column4.center li{ margin-bottom: 40px; line-height: 24px;}
ul.column.column4 li img.catThumb { max-width:125px; max-height:125px;}
	 	
ul.column5 li { width:48%; float: left; margin-right:4%; }
ul.column5 li:nth-child(2n) { margin-right:0;}
ul.column5 li:nth-child(2n+1) { clear:left;}

ul.column6 li { width:48%; float: left; margin-right:4%; }
ul.column6 li:nth-child(2n) { margin-right:0;}
ul.column6 li:nth-child(2n+1) { clear:left;}
	
ul.column7 li { width:48%; float: left; margin-right:4%; }
ul.column7 li:nth-child(2n) { margin-right:0;}
ul.column7 li:nth-child(2n+1) { clear:left;}
	
/* 2 columns over */	
	
	
h3.gradient {
    /*background: rgba(0, 0, 0, 0) url("/images/h3-gradient.gif") repeat-x scroll left top;*/
    background: #666;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    padding: 5px;
	margin: 20px 0;
}
/* DIV BASED COLUMNS: for core layouts */

#leftColumn34 { float:none; /*! text-align:center; */ list-style-type:none; margin:0 0 5% 0; padding:0; }
#rightColumn14 { display: none;}

#leftColumn65 { width:100%; height: auto; margin:0; line-height: 1.5em; }
#leftColumn65 ul { padding-left: 15px }
#leftColumn65 ul li { margin-bottom: 15px }
#rightColumn35 { width:100%; margin:0; padding:0; border:none; }

#leftColumn80 { float: left; width:100%; }
#rightColumn20 { float: right; width:100%; }

#leftColumn50 { float: left; width:100%; }
#rightColumn50 { float: right; width:100%; }

#leftFooter50 {width:50%;float:left;}
#rightFooter50{width:50%;float:right;}

#leftFooter50 .colA ul {  margin: 0; padding:  0; text-align: left;}  	
#leftFooter50 .colA ul li { margin: 10px; padding: 0;  list-style: none; }
#leftFooter50 .colA ul li a { text-decoration: none; }
	
#rightFooter50 .colB ul {  margin: 0; padding:  0; text-align:left }  	
#rightFooter50 .colB ul li { margin: 10px; padding: 0; list-style: none; }
#rightFooter50 .colB ul li a { text-decoration: none; }

.w50 { width:100%; }
.w50 .noborder p.mt0.pt0 { margin-left: 15px; }
.pL10 { padding-left: 0}

.fullsize { max-width: 100%; }	
.halfsize { max-width: 100%; }


/*Catalog page */

.browseCatsCellA img { width: 100%;}
.browseCatsCellA {width: 220px; margin: 0 auto;}
.browseCatsCellB { text-align: center;}
.browseCatsCellB li {  margin: 15px 0; list-style: none;} 
.browseCatsCellB ul {margin: 0; padding: 0;}	
	
	
/* SPECIAL DIV BASED COLUMNS (site map, +): try to use the ULs if possible */
.column13container {column-count: 2;}
.column13container .column13{ text-align:left; width:100%; }
.column13 ul {margin: 0; padding-left: 15px; } 
.column13 img { width:100%; }
.column13 ul li {margin-top: 0; margin-bottom: 15px; margin-left: 5px;}
.column13 ul li:last-child{ padding-bottom: 0px;}

	
	
/* PRODUCT PAGES */
#ppLeft { float:left; width:100%!important; text-align:center; margin:0; }
#ppLeft .a-dynamic-image {max-width: 100%;}	
#ppLeft .large-image iframe { width: 100%; }
#ppRight { float:right; width:100%!important; }*/


.category-feature-image {float:none !important; margin-right:20px;width: 125px; height:125px; margin: 0 auto !important;}
.ppPhoto { max-width:100%; }
a .ppPhoto { border:0px; }
.ppEPage { margin:15px 0; font-size:15px; }
.ppEPage a { color:#9ebf4a; }
.ppMag { vertical-align:middle; }
.ppLogo { display:block; margin: 15px auto; text-align: center;}
.ppLogo img { max-width: 150px; }
.ppHeader {  }
.ppHeader h1 { margin: 10px 0; padding: 0; }
.ppHeader h2 { margin: 10px 0; padding: 0; }
.ppCopy { margin-bottom: 10px;}
.ppCopy img { max-width: 100%; }
.ppCopy ul, .additional-info ul { margin: 0;}
.additional-info .related-item { margin-top: 30px; }
.ppNotes{font-size: medium;}

.divLinks ul li {padding: 5px 0; } 

/*table, thead, tbody, th, td, tr { 
		display: block;
                background-color:#E0E8EF;
	        color:#000; 
	}
	
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		border: none;
		border-bottom: 5px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		position: absolute;
		top: 1px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align: right;
		vertical-align: text-top;
	}
	td:nth-of-type(1):before { content: "Part No."; }
	td:nth-of-type(2):before { content: "Description"; }
	td:nth-of-type(3):before { content: "Wt."; }
	td:nth-of-type(4):before { content: "Mfg."; }
	td:nth-of-type(5):before { content: "Price"; }
	td:nth-of-type(6):before { content: "Qty."; }
	td:nth-of-type(7):before { content: "Status"; }*/

/* Checkout & Account */
.cart_submit, .cart_button { background-color:#8f2140; color:#fff; width:100%;  }
	
/* N.N remove extra bottom border on each product searched  */
.cart-responsivetable { border:0px solid #ccc;}

.truck-ship .tooltiptext, .error-msg .tooltiptext, .product-ships-factory .tooltiptext { font-size: 15px !important; }

.additional-info iframe { width:100%; height:250px;}
.additional-info img { max-width: 100%; } 
.ppAdditionalImage { padding: 0; text-align: center;}
.ppAdditionalImage img { max-width: 100%; margin-bottom: 20px; margin-top: 20px; }

/* Catalog Request Form */

.catReq { display:table; width:100%; height:auto; margin:0 0 8px 0; padding:0; text-align:left; vertical-align:text-top; line-height:30px; }
.catCell-star { /*display:table-cell;*/ text-align:left; vertical-align:text-top; width:3%; margin:0; padding:0; color:red; font-weight:bold; float:left; }
.catCell-checkbox {
	width: 6%;
	position: relative;
	top: 4px;
}
.catCell-a { /*display:table-cell;*/ text-align:left; vertical-align:text-top; width:97%; margin:0; padding:0; }
.catCell-b { /*display:table-cell;*/ text-align:left; vertical-align:text-top; width:100%; margin:0; padding:0; }
.catCell-cBox { /*display:table-cell;*/ text-align:left; vertical-align:text-top; width:100%; margin:0; padding:0 0 0 5px; display: inline; }
.catReq label { }


input.catreq_text { 
	width:100%; 
	border:1px solid #999;
}


/* Invoices and Orders*/
.invoice_buttons { font-size:14px; margin:20px 0; padding:3px 11px; border:1px solid #666; } 
.invoice_submit, .order_submit, .orderdetail_submit { background-color:#8f2140; color:#fff; font-size:larger!important; cursor: pointer; }
.invoice_text, #start_date, #end_date { text-align:center; font-size:larger!important; }

/*Order Details*/
form .orderstatus_text{ border: 1px solid #555;  min-width:64%; margin: 10px 18%; height: auto; padding: 7px; font-size: larger; text-align: center;}
form .orderdetail_submit { min-width:64%; margin: 20px 18%; }

/* Forms */
.formCol { width:100%; text-align: center;}
	
/* Flyer Nav */
#navcontainer ul
{
list-style:none;
width: 100%;
margin: 0;
padding: 0;
background-color: #fff;
color: #009bd8;
text-align:center;
}

#navcontainer ul li { 
	background-color:#818181;
	height:35px;
	margin:0;
}

#navcontainer ul li a {
display: block;
width: 100%;
height:35px; 
padding:.5em 0 .2em 0;
background-color: #fff;
color: #009bd8;
text-decoration: none;
border-bottom:1px solid #009bd8;
}

#navcontainer li a#current
{
background-color: #009bd8;
color: #fff;
}


/* Manufacturer's Pages */

.mfgLinks { }
.mfgLinks ul { margin:0 0 0 2em; padding:0; }
.mfgLinks li { margin-bottom: 10px; }
.mfgLinks iframe { height: 250px; }
.mfgLinks p:first-child { margin-top:0 }			
	

/*Invoices, Orders responsive table
.responsiveTable table tr th,
.responsiveTable table tr td { width: 15%;}	
.dataTables_filter{margin-bottom:1em;} 
*/
/* Ninh added here */
.dataTables_filter{margin-bottom:1em;}
table.dataTable th br, table.dataTable > tbody > tr.child span.dtr-title br { display: none;} 
table.dataTable.nowrap th, table.dataTable.nowrap td {text-align:left; padding-left: 10px; }
table.dataTable > tbody > tr.child ul.dtr-details {width: 100%}
table.dataTable > tbody > tr.child ul.dtr-details > li{width: 100%; }
table.dataTable > tbody > tr.child ul.dtr-details > li span:first-child {width: 50%; display:inline-flex;}
table.dataTable > tbody > tr.child ul.dtr-details > li span:last-child { width: 50%; display:inline-flex; white-space:normal; padding-left:18px; }

.order-container .order-invoice{ width: 100%;}
.order-container .tracking-shipment {width:100%}
.order-details strong, .tracking-details strong, .carrier-details strong{ width: 135px; display:inline-block;  }

.order-details p, .invoice-details p, .order-taker-details p, 
.carrier-details p, .tracking-details p, .ship-details p, 
.bill-to p, .ship-to p, .payment-method p  { margin:5px 0; }
.bill-to strong, .ship-to strong { width: 80px; }

.payment-details .order-invoice{ width:100%; }
.payment-details .order-invoice .bill-to p{ display: flex;}
.payment-details .tracking-shipment{ width:100%; }	
.payment-details .tracking-shipment .ship-to p{ display: flex; }	
.tracking-details, .tracking-details p, .carrier-details { margin: 0px 0; width: 100%;}
.tracking-details { margin: 0px 0; margin-bottom: 20px;}

.dataTables_filter label input { font-size: 16px; margin: 10px 0;}
.dataTables_length label select { font-size: 16px; margin: 10px 0;}
/* Ninh added complete */

/* Your account */
.yourAccount { }	
.yourAccount ul {list-style:none; margin:0 0 5% 0; padding:0;}
.yourAccount li { list-style:none; margin:20px auto; padding:0; }

/* Manufacturer's Pages */
.mfgCol { margin-top: 20px; text-align: center;  }
.mfgCol a { display:table; margin:0 0 5% 0; padding:0; width:100%; }
.mfgColCell { display:table-cell; vertical-align:middle; width:50%; padding:0; margin:0; }
.mfgColCell img { max-width:100%; height:auto; display:block; margin:0 auto; }
.mfgColCell p { margin:0; padding:0; font-size:14px; }

/* pump repair page, flyers */
ul.orangeArrowXL { list-style-image: url(/images/orange-arrow-xl.gif); padding:0; padding-left: 18px; }
ul.orangeArrowXL li { margin-bottom: 20px; padding-right: 15px; }
ul.orangeArrowXL li:nth-child(2n) {padding-right:0;}
ul.orangeArrowXL h3{margin:0; padding:0}
	
/* div pages & right col browse catalog arrows */
ul.orangeArrow { list-style-image:url(/images/orange-triangle.gif); margin-left:16px; padding:0; }
ul.orangeArrow li { margin-bottom:10px; }

/* about us page */
ul.orangeArrowSpacer { list-style-image:url(/images/orange-triangle.gif); margin:0 0 15px 2em; padding:0; }
ul.orangeArrowSpacer li { margin-top:10px; }

.divPhoto { max-width:100%; height: auto; text-align:center; margin-bottom:10px;}
.divPhoto img { width:100%; }

.viewAll { line-height:30px; padding-right:15px; background:url(/images/orange-triangle.gif) right center no-repeat; }


/* Schematics Pages */
.Hnav { list-style:none; padding:0; text-align:center; }
.Hnav li { display:inline; font-size:18px; padding:8px; line-height:35px;}

.schemCol { float:left; display:table; width:100%; margin-top:1%; }
.schemColCell-a { display:table-cell; vertical-align:middle; width:30%; padding:0; margin:0;}
.schemColCell-a img {margin-right: 10px; }
.schemColCell-b { display:table-cell; vertical-align:middle; width:70%; padding:0; margin:0; }
.schemColCell-b ul { list-style-type: none; padding: 0; margin-left: 15px; }
.target-video:target{ padding-top: 300px;}	

/* Tech Library Pages */
ul.techArrows { list-style-image:url(/images/orange-triangle.gif); margin:20px; padding:0; font-size:20px;}
ul.techArrows li{ margin-bottom: 15px; line-height: 24px;}

ul.techPDFs li{ margin: 20px 0; line-height: 25px; position: relative; list-style-type:none; }
ul.techPDFs li::before{ 
	content:""; 
	height: 20px; width: 20px;
	position: absolute;
    top: 2px;
    left: -26px;
	background-size: 100%;
	background-image:url(/images/icon-pdf-33x33.png); 
}

/* PDF list icons: OPTION Three */
ul.pdfs li {margin-top: 15px; margin-bottom:15px; padding-left:15px; }	
ul.pdfs li a { padding-left:25px; background:url(/images/icon-pdf-33x33.png) center left no-repeat; background-size: 20px; line-height:20px;}

/* pdf icon on each anchor tag */
.pdf_icon { line-height: 35px; }
.pdf_icon  a { padding:3px 25px; background: url(/images/icon-pdf-33x33.png)  center left no-repeat; background-size:20px; } 

/* gear icon on each anchor tag */
.gear_icon { line-height: 35px; }
.gear_icon a { padding:3px 25px; background: url(/images/icon-gear-33x33.png) center left no-repeat; background-size:20px; }

/*
.techLib { width:100%; margin-bottom:3%; }
.techLib img { float:left; max-width:100%; height:auto; display:block; vertical-align: text-top; margin-right: 15px; margin-bottom: 20px; margin-top: 10px; padding:0px; }
.techLib h2, h3 { margin:0; padding:0; }
.techLib p { margin:0; padding-top:10px; font-size:15px; padding-bottom: 10px;}
.techLib ul { margin-left:140px; padding:0; list-style-type:disc; text-align:left; }
.techLib li { margin-left:0px; padding:0; }
*/


.techLib { width:100%; margin-bottom:3%; text-align: center;}
.techLib h2, .techLib h3 { margin:0; padding:0; text-align: center; }
.techLib p { margin:0; padding-top:10px; padding-bottom: 10px;}
.techLib ul { /*! margin-left:140px; */ padding:0; list-style-type:none; text-align:center; }
.techLib li { margin-left:0px; padding:0; margin: 20px auto;}

ul.techCharts { margin-left: 10px; padding:0; list-style-type:disc; text-align:left; }
ul.techCharts ul li { margin:0; padding:0; list-style-type:disc; text-align:left; }

p.techLib { margin:0; font-size:14px; }

ul.browseCats { margin:0; padding:0; list-style-type:disc; text-align:left; }


/* Tech Table: one column, images on left side: see Mobile Car Wash */

.techCol { float:left; display:table; margin-bottom:3%; padding-bottom:3%; width:100%; border-bottom: 1px solid #dddddd; }
.techColCellA { display:block; vertical-align: top; padding:0; margin:0; }
.techColCellB { display:block; vertical-align: top; padding:0; margin:0; }

.techColCellA img { max-width:80%; height:auto; display:block;  vertical-align: text-top; margin:0 auto; }
.techCol p { font-size:14px; }

.browseCats { margin:20px 0; }

/* Videos (3 horizontal images, text to the right of each) */

.video-three { 
	width:100%;
	margin:0;
	padding:0; 
	float:left;  
	line-height:15px;
	text-align:left;
}
	
.video-three img { float:left; max-width:100%; margin-right: 10px; }
.video-three h3 { margin-top:30px;}
.video-three h4 { margin:10px 0; color:#a9a9a9; font-style:oblique; }

/* Tech library */
ol.normal { padding-left: 20px; line-height: unset;}
ol.normal li { margin: 10px 0; }

/* Advanced Search */
.adv-search-table tr td label {
	display: block; margin: 20px 0;
}
table.ppItems-adv-search { 
	border-collapse:collapse;
	padding:0; 
	margin:0 auto; 
	font-size:15px; 
	width:100%;
}
table.ppItems-adv-search th { 
	border:1px solid #666; 
	background-color:#E0E8EF;
	text-align:center;
	color:#000; 
	font-weight:bold;
	padding:20px 5px;
	
	display:none; /* Ninh added */
	
}
table.ppItems-adv-search td { 
	border:1px solid #666; 
	color:#000; 
	padding:2px 5px;
}
table.ppItems-adv-search select {
	width: 100%;
	padding: 8px 0;
}
table.ppItems-adv-search input.ppQty { width:50px; height:30px; text-align:center; }
table.ppItems-adv-search input.ppBig { width:100%; height:40px; font-size: 18px; margin: 10px 0; }

table.ppItems-adv-search select.ppBig {
	border:1px solid #555; background: #fff;
}	
	
table.ppItems-adv-search input.ppQty { width:50px; height:30px; text-align:center; }
table.ppItems-adv-search input.ppBig { width:100%; height:40px; font-size: 18px; margin-top: 15px; border: 1px solid #555;}

table.ppItems-adv-search tr:first-child td{padding-top: 20px;}
table.ppItems-adv-search tr:first-child td::before {content:"Manufacturers"; font-weight: bold; relative;top: 10px;font-size: medium;position: relative; top: -5px}

table.ppItems-adv-search tr:last-child td::before{content:"Part No."; font-weight: bold; position: relative;top: 10px;font-size: medium;}	
table.ppItems-adv-search tr:last-child td::after{content:"Suggestions: For better results use singular instead of plural words, i.e. 'centrifugal pump' instead of 'centrifugal pumps'";
		margin: 5px 0; display: block; text-align: center;
		font-size: 16px; font-weight: bold;  }
		
table.ppItems-adv-search td { border:none; padding:0;}
table.ppItems-adv-search td:last-child{ display: none;}	

.table-search-data::before{ content:"Keywords"; font-weight: bold; position: relative;top: 10px;}
.table-search-data div{ margin: 0 auto; width: 240px;}	

form.adv-search-style { margin-bottom:10px; background:#E0E8EF;padding:0 40px; } 


#ppRight {
    float: right;
    width: 100%; }


.shopping-cart-left, .shopping-cart-right {
    width: 100%;
    float: none;
    margin-right: 0;
    padding: 0;
}	

.headertable tr td:first-child {
	font-size: medium;
	color:#000;
	background-color: #e0e8ef !important;
	width: 0.1%;
}		


.box13:nth-child(n) { width: 100%; border: 1px solid #8f2140; padding: 10px; }
.box13:nth-child(-n+2) { border-bottom: 0px solid #8f2140;}
.box13 img { margin: 0 auto; width:75%;} 


.video { }
.repair {  padding-right: 0}
.troubleshooting { width: 100%; padding: 0 25%;} 	

.category-feature-image {
float:none;
margin: 0 auto;	 
}


.slider-img { 
	width: 100%;
	padding: 0;
}
.slider div p { 
	padding: 0;
	margin: 0;
}

.rcs-video { width: 50%; padding:0; }
.rcs-video:nth-child(2n+1) { clear:left; padding-right: 5px;}	
.rcs-video:nth-child(2n) { clear:right; padding-left: 5px;}
.rcs-video a img { max-width: 100%;}

.rcs-video.pump-systems { padding: 2%; padding-left:0}
.rcs-video.valves { padding: 2%; padding-right:0 }
.rcs-video.manufacturers { margin-left:25%; }

.rcs-video-logo { width:85px!important;} 
.rcs-video-page-rightColumn { width:100% }
.rcs-video-page-rightColumn div a img { width: 40%; float:left; padding-right: 15px; margin-bottom: 10px;}
.rcs-video-page-rightColumn div h3{ width: 60%; float:right; margin: 0; }
.rcs-video-page-rightColumn div h4{ width: 60%; float:right; color: #a6a6a6; font-style: italic; }
.rcs-video-page-leftColumn {}
.rcs-video-page-iframe { height: 250px}
.rcs-video-view-all { display:none; }


.modal-iframe-frame{
	height: 250px;
}
.modal-iframe-content {
	display:none;
}
span.display-x {
	right: 0px;
	filter: brightness(1.5); 
}

.responsive-embed-video {
	height: 250px;
}

.ban-banner-common-coloum ul li {
width: 50%;
float: left;
text-align: left;
}
.ban-new-product, .ban-car-truck-wash, .ban-agricultural, .ban-industrial, .ban-lawn-turf, .ban-deice-anti-ice, .ban-petroleum, .ban-carpet-jansan, .ban-shop-all-divisions {
width: 100%;
min-height: 180px;
margin-bottom: 10px;
background-position:center;
}
.ban-banner-common-coloum ul {
padding: 0px 15px;
}
.ban-banner-common-coloum h3 {
height:50px;
line-height:53px;
}



/* Sales team */
.e-background {
background:url(../images/employees/emplyee-header-mobile.jpg) no-repeat!important;
}	
.employee-info.orange-ind::after {
left: 15%;
}




}


@media screen and (max-width: 420px) {

.column13container {column-count: 2; }
.column13container .column13{ text-align:left; width:100%; font-size:15px; line-height:20px; padding-left:5px;}
.column13 ul {padding-left: 5px; } 
.column13 img { width:100%; margin: 10px 0; }
.aboutList span:first-child { width: 100%; }

}

@media screen AND (max-width: 345px) {

#header_search_elements ::placeholder{color: transparent;}
#header_search_elements :-ms-input-placeholde {color: transparent;}
#header_search_elements ::-ms-input-placeholder {color: transparent;}

#leftFooter50, #rightFooter50 { width:100%; }
#leftFooter50 li, #rightFooter50 li { text-align: center;}


.shopping-cart-left, .shopping-cart-right {
    width: 100%;
    float: none;
    margin-right: 0;
    padding: 0;
}
	
.cart-responsivetable, .order-subtotal-main{
    /*! padding: 5px; */
    /*! box-shadow: 0 1px 3px #ccc; */
	/*! border: 1px solid #ccc; */ /*! width: 100%; */} 
	
.headertable {
	border-spacing:inherit;
	width:100%;
	margin-bottom: 15px;
}
		
.headertable:last-child{margin-bottom: 0px;}
.headertable tr td:first-child {
	padding-left:6px;
}
.headertable tr td:last-child {
	padding:8px;
}
span.car-product-img img{ 
	max-width:100px;
	width:100%; 
	float: none;
	margin-right:0;
}
.shopping-cart-details {
	margin-left:0;
}


.responsiveCaptcha {
    margin-left: -3px;
}
.responsiveCaptcha #recaptcha_area, 
.responsiveCaptcha #recaptcha_table {
    width: 307px !important;
}
.responsiveCaptcha .recaptchatable #recaptcha_image {
    margin: auto;
    position: relative;
    width: 100% !important;
}
.responsiveCaptcha .recaptchatable .recaptcha_image_cell center img {
    height: 57px;
    width: 100%;
}

ul.home-category-boxes { font-size:10px; }

ul.column li img { } 	
ul.column2 li, ul.column3 li, ul.column4 li, ul.column5 li,ul.column6 li,ul.column7 li { width: 100%;}

.schemCol { display:inline-block; }
.schemColCell-a {  width:100%; display:block; text-align:center;}
.schemColCell-b {  width:100%; display:block;}	
.schemColCell-b ul { padding-left: 0; }
		
.video {float: left; width: 100%; }
.repair {  }
.troubleshooting {  } 

table.dataTable > tbody > tr.child ul.dtr-details > li{ width: 100%; white-space:normal; }
table.dataTable > tbody > tr.child ul.dtr-details > li span:first-child {width: 100%; }
table.dataTable > tbody > tr.child ul.dtr-details > li span:last-child { width: 100%; padding-left:0px;  }

.payment-details .order-invoice .bill-to p { display: block }
.payment-details .tracking-shipment .ship-to p { display: block }
.tracking-details strong, .carrier-details strong { width: 100%; text-align:left; }
.tracking-details a { margin-left:0; }
.tracking-details strong { display:none; }
.bill-to strong, .ship-to strong { width: 100%; }	

form .orderstatus_text, form .orderdetail_submit{ width:100%; margin:15px 0;}
input[type=text], input[type=search], input[type=submit]{ width:100%; }

.rcs-video { width: 100%; }
.rcs-video:nth-child(2n) { padding: 0 }
.rcs-video:nth-child(2n+1) { padding: 0 }	

.rcs-video-page-rightColumn div a img { width: 100%; padding:0; }
.rcs-video-page-rightColumn div h3{ width: 100%;  }
.rcs-video-page-rightColumn div h4{ width: 100%; margin-bottom: 0;}


}


@media screen and (max-width: 320px) {

.headertable tr td:first-child {
	padding-left:6px;
}
.headertable tr td:last-child {
	padding:8px;
}

.video {float: left; width: 100%; }


.images { display: inline-block!important; width:100%;  }
.small-images { display: inline-flex; width:100%; } 
.small-images .a-spacing-small { margin: 0 3px; }
.large-image { margin:0!important; width:100%!important; }

.column13container { column-count: 1;}

}


@media screen AND (max-width: 300px), mobile {

#cart-info span {display:none;}
#header_contact { top:45px; right:10px; line-height:18px; text-align:right; }
#header_contact .fs24 { font-size:14px; }
#header_contact.fs12 { font-size:8px; }
#header h1 { width: 46%; }
#about-main { height:120px;!important;}

ul.home-category-boxes { font-size:10px; }
	
.mob-h-search .h-cart-contact { width: 50%; }

ul.pdfs li {margin-top: 10px; margin-bottom:10px; padding-left:15px; }
ul.pdfs li:nth-child(2n) { padding-left:15px; }		

.video-three { 
	width:100%;
	margin:2% 2% 3% 0;
	padding:0; 
	float:left;  
	line-height:15px;
	text-align:left;
}

.video-three img { float:left; width:100%;  margin-bottom: 5px; padding:5px 20px;}
.video-three h3 { margin:10px 20px;}
.video-three h4 { margin:10px 20px; color:#a9a9a9; font-style:oblique; }

#checkoutform div.onecol .astext{ width: 100%!important; margin-bottom: 10px!important;}
#checkoutform div.onecol .cart_button { width: 100% !important;  margin-bottom: 10px!important;}	

/* Categories Description Image & Text */
.more h2 { font-size: 16px; margin-bottom: 10px; }


}








